阿里云文档 2024-06-21

EMR-3.51.x版本的发布信息和更新内容

本文介绍EMR-3.51.x版本的发布日期、更新内容和发行版本信息。

阿里云文档 2024-06-21

EMR-5.17.x版本的发布信息和更新内容

本文介绍5.17.x版本的发布日期、更新内容和发行版本信息。

ECS实例选型最佳实践

1 课时 |
293 人已学 |
免费

云服务器ECS入门

5 课时 |
134 人已学 |
免费

服务器迁移上云

10 课时 |
1922 人已学 |
免费
开发者课程背景图
阿里云文档 2024-05-31

在高版本内核热拔virtio设备时出现Oops异常

本文介绍如何处理在部分高版本内核的ECS实例中热拔virtio设备时出现Oops异常的问题。

阿里云文档 2024-05-14

Flink版本调整

为了更好地融入开源生态,提供更加开放和多样化的计算服务,阿里云E-MapReduce(简称EMR)从EMR-5.17.0和EMR-3.51.0版本开始,将Flink引擎版本从Flink企业版Ververica Runtime(简称VVR)调整为Flink社区开源版本,同时引入RocksDB作为存储后端,以符合开源Flink的使用习惯。

阿里云文档 2024-02-19

EMR-3.50.x版本的发布信息和更新内容

本文介绍EMR-3.50.x版本的发布日期、更新内容和发行版本信息。

问答 2015-09-12 来自:开发者社区

关于ECS服务器IE版本问题

本人想租服务器运行一个特定的软件。这款软件需要在IE9浏览器下运行。目前用了Windows Server 2008 SP1标准版 64位。但是浏览器版本为IE11,不符合预期。请问ECS哪款Windows操作系统的IE版本为IE9?我记得当时在体验馆使用时,那款Windows Server 2008的IE版本为IE9.

问答 2015-08-12 来自:开发者社区

云服务器ECS如何降低IE版本

想在ECS上面安装LoadRunner8.0,可是IE浏览器的版本为9,所以没办法录制测试脚本。请问如何降低IE浏览器的版本?

本页面内关键词为智能算法引擎基于机器学习所生成,如有任何问题,可在页面下方点击"联系我们"与我们沟通。

产品推荐

云服务器ECS

做技术先进、性能优异、稳如磐石的弹性计算!

+关注